## libtest-expander-perl 2.5.0

=== debian/changelog ===
libtest-expander-perl (2.5.0-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Mar 2024 21:17:10 +0100

libtest-expander-perl (2.5.0-1) unstable; urgency=low

  * Initial release (closes: #1064525).

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Feb 2024 18:13:43 +0100
