=== debian/control ===
Source: libtest-expander-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconst-fast-perl <!nocheck>,
                     libfile-chdir-perl <!nocheck>,
                     libimporter-perl <!nocheck>,
                     libpadwalker-perl <!nocheck>,
                     libpath-tiny-perl (>= 0.144) <!nocheck>,
                     libscalar-readonly-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     libtest2-tools-explain-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-expander-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-expander-perl.git
Homepage: https://metacpan.org/release/Test-Expander
Rules-Requires-Root: no

Package: libtest-expander-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconst-fast-perl,
         libfile-chdir-perl,
         libimporter-perl,
         libpadwalker-perl,
         libpath-tiny-perl (>= 0.144),
         libscalar-readonly-perl,
         libtest-simple-perl,
         libtest2-suite-perl,
         libtest2-tools-explain-perl
Description: collection of frequentely used test functionalities
 The primary objective of Test::Expander is to provide additional convenience
 functions for tests based on Test2::V0, considering boilerplate aspects that
 seem to be important in a notable number of cases. These are among other
 things:
 .
 Repeated application of class/module and/or method/function to be tested.
 .
 The frequent necessity of introduction of a temporary directory and/or file.
 .
 Another fuctionality frequently used in tests relates to the work with files
 and directories: reading, writing, creation, etc.
 .
 Run tests in a clean environment, where only explicitly mentioned environment
 variables are set and environment variables from the "outside world" cannot
 affect the execution of tests.
