=== debian/watch ===
version=4
https://metacpan.org/release/Test-Expander   .*/Test-Expander-v?@ANY_VERSION@@ARCHIVE_EXT@$
