## libtest-expander-perl 2.5.1

=== debian/changelog ===
libtest-expander-perl (2.5.1-1) unstable; urgency=medium

  * Import upstream version 2.5.1.
  * Drop 0001-Silence-a-fatalized-used-only-once-warning.patch, merged
    upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2024 02:10:03 +0200

libtest-expander-perl (2.5.0-3) unstable; urgency=medium

  * Add patch from Niko Tyno to silence a warning with Perl 5.40.
    (Closes: #1078117)
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Aug 2024 16:49:04 +0200
